/* define tags for basic display of content elements */

@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

body, p, td, center, ul, dl, dt, dd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body.eurekalert {
	background-color: #ffffff;
	margin: 0px;
}

/* define links to have no underline/be blue */

a { color: #2C56AC; text-decoration: none; }
a:active  { color: #2C56AC; text-decoration: none; }
a:visited { color: #666666; text-decoration: none; }

a.small { font-size: 10px;}

a.blacklink {
	color: black;
	text-decoration: none;
}
a.blacklink:visited { color: black; text-decoration: none; }

a.redlink { 
    color: #CC0001;
	text-decoration : none;
}
a.redlink:visited { color: #CC0001; text-decoration: none; }

a.whitelink { 
    color: #000000;
	text-decoration : none;
}
a.whitelink:visited { color: #000000; text-decoration: none; }

.redhead { color: #CC0001; }

body.release {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   background: #ffffff;
   color: #000000;
   margin-left: 50px;
   margin-right: 50px;
   word-wrap: break-word;
   -ms-word-wrap: break-word;
}

body.release A {
  text-decoration: none;
}

body.release A:link { 
	color: #2C56AC; 
	background: transparent; }
	
body.release A:active { 
	color: #2C56AC; 
	background: transparent; }
body.release A:visited { 
	color: #666666;
    background: transparent; }
    
body.release A:hover { text-decoration: none; }

/* Replacements for page title header images */
.pagehead {
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.66em;
  color: #cc0000;
  margin-bottom: .5em;
}
.pagehead a:link, .pagehead a:visited, .pagehead a:hover, .pagehead a:active { color: #cc0000; }

.pageheadsolo {
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.66em;
  color: #cc0000;
  margin-bottom: .5em;
}
.pageheadsolo a:link, .pagehead a:visited, .pagehead a:hover, .pagehead a:active { color: #cc0000; }

.pagesubhead {
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.75em;
  margin-top: 0em;
  margin-bottom: 1em;
  color: #ffcc33;
}
.pagesubhead a:link, .pagesubhead a:visited, .pagesubhead a:hover, .pagesubhead a:active { color: #ffcc33; }

.pageheadseparator {
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-size: 1.66em;
  color: #999999;
}

.sectionhead {
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 1.75em;
  margin-top: 0em;
  margin-bottom: 1em;
  color: #ffcc33;
}

.seminarsubhead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: #5d5d5d;
}

h1.title { font-size: 18px; }
h2.title { font-size: 14px;}
h2.subtitle { font-size: 12px;
              font-style: italic; }

/* for the subscriber list */
span.unpaid { color: #ff0000; }

/* define tags for input elements */

form {
	margin: 0px;
}

/*
input, select, textarea {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
}
*/

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

hr.thin {
 color: #999999;
 background-color: #999999;
 border: 0;
 height: 1px;
}

hr.dividerbar {
  max-width: 90%;
  margin-left: 0px;
}

.relemb {
  font-weight: bold;
}

.relembred {
  font-weight: bold;
  color: #cc0000;
}

/* define styles (classes) for general type styling */

.required { color: #CC0001; }

.imagecaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.AA_Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	margin-top: 9px;
	margin-bottom: 9px;
}

.BA_Subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 9px;
}

.BB_SubheadNoSpace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}

.CA_Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-right: 15px;
	margin-bottom: 9px;
}

.CB_BodyIndent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 12px;
	margin-bottom: 9px;
}

.CC_BodyHanging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 9px;
	margin-left: 12px;
	text-indent: -12px;
}

.DM_DisplayMoreRed {
    color: #CC0001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-bottom: 9px;
}

.FA_Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-bottom: 9px;
}

.FB_FooterReverseSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	margin-bottom: 9px;
}

/* define styles (classes) for block header */

.HA_HeaderHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.HB_HeaderBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.HC1_HeaderSmall {
	font-family: Monaco, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
}

.HC2_HeaderSmallReverse {
	font-family: Monaco, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}

/* define styles (classes) for inputs */

/*
.IA_InputNormal {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
}

.IB_InputMedium {
	font-family: Courier New, Courier, mono;
	font-size: 11px;
}

.IC_InputSmall {
	font-family: Courier New, Courier, mono;
	font-size: 10px;
}
*/

.IA_InputNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.IB_InputMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.IC_InputSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* define styles (classes) for navigation block */

.NA_NavigationHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NB_NavigationText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NC_NavigationTextSpace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.ND_NavigationTextHanging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 28px;
	margin-right: 8px;
	text-indent: -12px;
}

.ND_NavigationTextHangingNS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NE_NavigationTextHangingSpace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	margin-left: 28px;
	margin-right: 8px;
	text-indent: -12px;
}

.NE_NavigationTextHangingSpaceNS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NR_NavigationRule {
	margin: 0px;
}

.NX_NavigationTextReverse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NB_NavigationTextSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
}

.NB_NavigationTextDIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 16px;
    padding-top: 3px;
	position: relative;
    height: 18px;
}

/* define styles (classes) for call-out styling */

.OA_CalloutHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}

.OB_CalloutText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.OD_CalloutTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.OC_CalloutTextHanging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	margin-left: 28px;
	margin-right: 8px;
	text-indent: -12px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.OE_CalloutTextHangingBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	margin-left: 28px;
	margin-right: 8px;
	text-indent: -12px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.OR_CalloutRule {
	margin: 0px;
}

.OS1_CalloutSpecial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.OS2_CalloutSpecialRed {
    color: #CC0001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-left: 16px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.SR_SpecialRed {
    color: #CC0001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
}

.SS_SpecialSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
}


/* define generic classes for sizing */

.XX_Smallest {
	font-size: 10px;
}

.XX_Small {
	font-size: 11px;
}

.XX_Medium {
	font-size: 12px;
}

.XX_Large {
	font-size: 14px;
}

.XX_Largest {
	font-size: 18px;
}


/* For In Context Essays */
span.headingtext    { color: #575858; font-weight: bold; }
span.navlinkessay    { color: #000000; font-size: 12px;   }
span.navlinkessaysel { color: #000000; font-size: 12px; font-weight: bold; }
span.biglinkessay    { color: #000000; font-weight: bold; }
span.navlinka_Essays { font-size: 11px; color: #CCCCCC; }
span.navlinka_Essay_TITLE { font-size: 11px; color: #FFFFFF; }

ul.expertmedia { margin-top: 0em;
                 margin-bottom: 0em;
				 list-style-type: none;}

li.expertmedia { padding: 3px; }


/* E-merging Topics pages */

 a.emerging_sidebar:link    { color: #cccccc; }
 a.emerging_sidebar:visited { color: #cccccc; }
 a.emerging_sidebar:active  { color: #cccccc; }
 a.emerging_sidebar_a:link    { color: #cccccc; font-weight: bold; }
 a.emerging_sidebar_a:visited { color: #cccccc; font-weight: bold; }
 a.emerging_sidebar_a:active  { color: #cccccc; font-weight: bold; }
 a.emerging_body:link       { color: #575858; }
 a.emerging_body:visited    { color: #575858; }
 a.emerging_body:active     { color: #575858; }

 ul.emerging_resources { margin-top: 0em;
                         margin-bottom: 0em;
				         list-style-type: square;}

 li.emerging_resources { padding: 1px;
                         list-style-type: square;}

/* NIH pages */

 a.nih_sidebar:link    { color: #cccccc; }
 a.nih_sidebar:visited { color: #cccccc; }
 a.nih_sidebar:active  { color: #cccccc; }
 a.nih_sidebar_a:link    { color: #cccccc; font-weight: bold; }
 a.nih_sidebar_a:visited { color: #cccccc; font-weight: bold; }
 a.nih_sidebar_a:active  { color: #cccccc; font-weight: bold; }

/* NSF pages Sydney 2007-10-30*/


 a.nsf_sidebar:link    { color: #3C75CF; }
 a.nsf_sidebar:visited { color: #3C75CF; }
 a.nsf_sidebar:active  { color: #3C75CF; }
 a.nsf_sidebar_a:link    { color: #3C75CF; font-weight: bold; }
 a.nsf_sidebar_a:visited { color: #3C75CF; font-weight: bold; }
 a.nsf_sidebar_a:active  { color: #3C75CF; font-weight: bold; }
 a.nsf_sidebar:hover  { color: #3C75CF; background-color:B5FF7E; font-weight: bold; }
 
 a.highlightbkgrd:hover {background-color:B5FF7E;}
 
 a.nsfkeywordSrch:link{ color:#000000;font-weight:bold;}
 a.nsfkeywordSrch:hover{ color:#3C75CF;background-color:#ffffff; font-weight: bold;}
 a.nsfkeywordSrch:active{ color:#000000;background-color:#ffffff; font-weight: bold;}
 a.nsfkeywordSrchA:link{ color:#000000;background-color:#ffffff; font-weight: bold;}
 a.nsfkeywordSrch:visited{ color:#000000;}

/* Marine Science Portal */

 td.marine_sidebar    { color: #333333; font-size: 11px; }

 a.marine_topmenu:link    { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #336666; font-size: 11px; font-weight: bold; }
 a.marine_topmenu:visited { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #336666; font-size: 11px; font-weight: bold; }
 a.marine_topmenu:active  { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #336666; font-size: 11px; font-weight: bold; }
a.marine_topmenu_black:link    { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #000000; font-size: 11px; font-weight: bold; }
 a.marine_topmenu_black:visited { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #000000; font-size: 11px; font-weight: bold; }
 a.marine_topmenu_black:active  { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #000000; font-size: 11px; font-weight: bold; }
a.marine_topmenu_red:link    { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #B6210E; font-size: 11px; font-weight: bold; }
 a.marine_topmenu_red:visited { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #B6210E; font-size: 11px; font-weight: bold; }
 a.marine_topmenu_red:active  { font-family: Helvetica, Verdana, Arial, sans-serif;
                            color: #B6210E; font-size: 11px; font-weight: bold; }

 a.marine_sidemenu:link    { color: #666666; font-size: 11px; }
 a.marine_sidemenu:visited { color: #666666; font-size: 11px; }
 a.marine_sidemenu:active  { color: #666666; font-size: 11px; }

 a.marine_sidemenu_hl:link    { color: #666666; font-size: 11px; font-weight: bold; }
 a.marine_sidemenu_hl:visited { color: #666666; font-size: 11px; font-weight: bold; }
 a.marine_sidemenu_hl:active  { color: #666666; font-size: 11px; font-weight: bold; }

 a.marine_blacklink:link    { color: #333333; font-size: 11px; font-weight: bold; }
 a.marine_blacklink:visited { color: #333333; font-size: 11px; font-weight: bold; }
 a.marine_blacklink:active  { color: #333333; font-size: 11px; font-weight: bold; }

 a.marine_blacklink_small:link    { color: #333333; font-size: 10px; font-weight: bold; }
 a.marine_blacklink_small:visited { color: #333333; font-size: 10px; font-weight: bold; }
 a.marine_blacklink_small:active  { color: #333333; font-size: 10px; font-weight: bold; }

 a.marine_bluelink:link    { color: #003C67; font-size: 11px; font-weight: bold; }
 a.marine_bluelink:visited { color: #003C67; font-size: 11px; font-weight: bold; }
 a.marine_bluelink:active  { color: #003C67; font-size: 11px; font-weight: bold; }

 .marine_browntext { color: #d2d1bf; font-size: 11px; }


/* Science For Kids - 125th Anniversary of Science */

a.blacklink125 {
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration: none;}

a.blacklink125:visited {
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration: none;}

a.redlink125 { 
    color: #CC0001;
	font-weight: bold;
	text-decoration : underline;}

a.redlink125:visited { 
    color: #CC0001;
	font-weight: bold;
	text-decoration : underline;}

/* Styles for new release submission form */

a.bluelink_submit { 
	font-size: 16px;
	font-weight: bold;
	color: #2C56AC;
	text-decoration: none;
}

a.bluelink_submit:visited { 
	font-size: 16px;
	font-weight: bold;
	color: #2C56AC;
	text-decoration: none;
}


a.redlink_submit { 
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

a.redlink_submit:visited { 
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

.redlink_inactive { 
	font-size: 14px;
	font-weight: bold;
	color: black;
}

a.dissertations_features {
    font-style: italic;
	text-decoration: none;
	color: black;
}

.clearfix {
	display: inline-block;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
.clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}


/* For disclaimer text at the bottom of press releases */

.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 10px;
	margin: 0px;
	margin-bottom: 9px;
}

.tag {
    display: none;
	color: #ffffff;
}

/* For PIO and reporter landing pages */

.promopage { font-size: 13px; }
.boldlite  { color: #5d5d5d; font-weight: bold; }
a.alwaysblue:visited { color: #2C56AC; }
a.unvisited:visited { color: #2C56AC; }

/* For press releases and multimedia, to make the header stretch to a max width of 750px  */

#releasewrapper {
    position:relative;
     /* Sets min and max width in IE */
    width:expression(document.body.clientWidth > 750 ? "750px" : "auto");
    max-width: 750px;
    margin: 0 0 0 0;
}

p.list {
  margin-left: 20px;
  margin-top: 8px;
  margin-bottom: 4px;
}

/* For individual multimedia pages */

img.featuredimage {
  border: none;
  max-width: 480px
}

/* New for 2013 redesign  */

div.printlink {
  float: right;
}

div.error {
  margin: 1em 0em 1em 0em;
  padding: .3em .3em .3em .3em;
  background-color: #eeeeee;
  border: .1em black solid;
}

.loginbox {
  border: 1px black solid;
  margin: 1em 0em 1em 0em;
}

/* Make JW Player Responsive */
/* For video featured on individual MM pages
   and as "LARGE" videos on news releases      */
.JWplayerForMMitem {
  width: 100%;
  max-width: 480px;
}

/* For video featured on reporter & PIO landing pages */
.JWplayerForLanding {
  float: right;
  width: 356px;
  margin-left: 1em;
  margin-bottom: 1em;
}

/* For yellow right sidebar menus */

.rightlist {
  float: right;
  margin: 0px 0px 15px 15px;  
  width: 178px;
}

.rightlistheader {
  background-image:url('http://www.eurekalert.org/images/shared/Sidebars/Sidebar_Background.gif');
  text-align: right;
  height: 21px;
}

.rightlisttitle {
  color: #ffcc33;
  font-size: 16px;
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-weight: 700;
  margin: 1px 10px 1px 0px;
}

.rightlistbody {
  background-color: #ffffe5;
  border: 1px solid #cccccc;
}

.rightlistitem {
  padding: 7px 7px 7px 7px;
}

.rightlistlinkbold {
  color: #000000;
  font-weight: bold;
}

.rightlistlinkbold:visited {
  color: #000000;
}

.rightlistdivider {
  background-color: #cccccc;
  height: 1px;
  width: 162px;
  margin-left: 7px;
}


/* For positioning ads in adbars */

.buttonadbar {
  display: inline-block;
  text-align: center;
}

.buttonadbarsection {
  float: left;
  margin-left: 1px;
  margin-right: 1px;
}


/* Logos in Science Sources */

.scisrclogo {
  float: right;
}


/* For release dates in news releases */

.reldatetext {
  float: left;
  margin-right: .25em;
  display: inline-block;
}

.reldatedate {
  display: inline-block;
}

.reldatetextemb {
  float: left;
  margin-right: .25em;
  display: inline-block;
}

.reldatedateemb {
  display: inline-block;
}


/* For reporter-only text box on news releases */

div.mediaonly {
  width: 100%;
  border: 1px solid gray;
  padding: 5px 5px 5px 5px;
}


/* Annual Meeting page headers */

h1.aaasmtg {
  font-size: 20px;
  margin: 10px 0px 0px 0px;
}

h2.aaasmtg {
  font-size: 12px;
  color: #333333;
}


/* Don't show "mobile only" content that has been created for the new site (2014) */

  a.mobileonly {
    display: none;
  }

  span.mobileonly {
    display: none;
  }

  p.mobileonly {
    display: none;
  }

  div.mobileonly {
    display: none;
  }


/* Styles to make new "titles" headlines work on older pages */

.headline {
  margin-bottom: 20px;
}
.headline header .release_date {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
}
.headline header .reltime {
  color: #000000;
  font-size: 13px;
  font-weight: normal;
}
.headline header h2 {
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 0px 0px;
}
.headline header .meta_institute {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  padding-left: 15px;
  margin: 0px 0px 0px 0px;
}
hr.trending {
  display: none;
}


/* Styles for formatting embedded images on admin "view feature" pages for DOE features */

div.doe_image_frame {
  width: 180px;
  padding: 8px;
  text-align: center;
  border: 1px solid #b9babc;
  border-radius: 3px;
}

.doe_image_left {
  margin: 10px 20px 10px 5px;
  float: left;
}

.doe_image_right {
  margin: 10px 5px 10px 20px;
  float: right;
}

img.doe_image {
  max-width: 160px;
  max-height: 160px;
}

div.doe_image_caption {
  font-size: 11px;
  text-align: left;
  margin-top: 5px;
  padding: 8px;
}

